Subject: Fw: FMLA FINAL RULE - DOL129
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Fri, 21 Nov 2008 10:00:01 -0500

Rhonda,
I received this email from the Dept of Labor and it looks as though there 
may be an additional change on the FMLA posting.  This is the response to my 
question to them asking if the FMLA poster will be changing in lei of the 
FINAL RULE.  I am still not certain to what will be happening.  Can you 
please follow up on this for me and let me know what we would need to (if 
anything)?
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "DOLNCC" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, November 20, 2008 7:12 PM
Subject: FMLA FINAL RULE - DOL129

> Thank you for contacting the U.S. Department of Labor National Contact 
> Center.
>
> The Department of Labor's Wage and Hour Division published a Final Rule 
> under the Family and Medical Leave Act.
>
> The final rule becomes effective on January 16, 2009, and updates the FMLA 
> regulations to implement new military family leave entitlements enacted 
> under the National Defense Authorization Act for FY 2008.
>
> It also includes revisions in response to public comments received on the 
> proposed rule issued in February 2008.
>
> The Federal Register Notice and related documents are available at Wage 
> and Hour's FMLA Final Rule website.
>
> Please visit the Wage and Hour website at www.wagehour.dol.gov and the 
> FMLA Final Rule website at www.dol.gov/esa/whd/fmla/finalrule for 
> additional information.
>
> The following are the revision dates for posters:
>
> 1.   Fair Labor Standards Act (FLSA) Minimum Wage & Overtime: last revised 
> June 2007.
> 2.   Employee Polygraph Protection Act (EPPA): last revised June 2003.
> 3.   Family & Medical Leave Act (FMLA): last revised August 2001.
> 4.   Occupational Safety & Health Act (OSHA): last revised August 2000.
> 5.   Equal Employment Opportunity (EEO - OFCCP/ EEOC): last revised 
> October 2004.
> 6.   Migrant & Seasonal Worker Protection Act (MSPA): last revised April 
> 1983.
> 7.   Workers with Disabilities/Special Minimum Wage: last revised July 
> 2007.
> 8.   Davis Bacon and Related Acts (DBRA): last revised January 1986.
> 9.   Service Contract Act (SCA): last revised January 2007.
> 10. Beck Posters (E.O. 13201): last revised June 2005.
> 11. USERRA Posters/Notices: last revised January 2006.
>
> Please visit their website at www.dol.gov/compliance/topics/posters.htm 
> for additional information.
>
> Thank you,
>
> The U.S. Department of Labor National Contact Center
>
> Disclaimer: "This response is for information purposes only and does not 
> constitute an official communication of the U.S. Department of Labor. For 
> an official response, please write: U.S. Department of Labor, 200 
> Constitution Avenue NW, Washington DC 20210."
>
>
> [THREAD ID:1-YR0LP]
>
>
>
> -----Original Message-----
>
> From:  [email-masked]
> To:  "DOLNCC" <[email-masked]>
> Subject:  Re: ZIP CODE REQUEST - DOL129
>
> Both my home and work zip codes are 48917
>
> ----- Original Message ----- 
> From: "DOLNCC" <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, November 18, 2008 8:50 AM
> Subject: ZIP CODE REQUEST - DOL129
>
>
>> Thank you for contacting the U.S. Department of Labor's National Contact
>> Center.
>>
>> In order to further assist you, may we please have both your home zip 
>> code
>> and your workplace zip code? This will allow us to provide the proper
>> information, based upon your question. If you do not know your employer's
>> zip code, please provide the name of the city and state where you work.
>>
>> Thank you,
>>
>> The Department of Labor National Contact Center
>>
>> Disclaimer: This response is for information purposes only and does not
>> constitute an official communication of the U.S. Department of Labor. For
>> an official response, please write: Administrator-Wage and Hour Division,
>> 200 Constitution Avenue NW, Room S-3502, Washington DC  20210.
>>
>>
>>
>> [THREAD ID:1-YR0LP]
>>
>> CSR Id:
>>
>
>
>
>
> CSR Id:
>